{
  "name": "jsondate",
  "description": "Date deserialization for JSON.parse",
  "version": "0.0.1",
  "author": {
    "name": "George Stagas",
    "email": "gstagas@gmail.com",
    "url": "http://stagas.com/"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/stagas/jsondate.git"
  },
  "main": "./jsondate.js",
  "readme": "jsondate\r\n--------\r\n\r\nDate deserialization for JSON.parse\r\n\r\n\r\nInstalling\r\n----------\r\n\r\n  npm install jsondate\r\n  \r\n\r\nUsage\r\n-----\r\n  \r\n  // Patches JSON.parse\r\n  require('jsondate')()\r\n  \r\n  // or just the function:\r\n  var data = require('jsondate').parse(json_object)\r\n",
  "readmeFilename": "README",
  "bugs": {
    "url": "https://github.com/stagas/jsondate/issues"
  },
  "homepage": "https://github.com/stagas/jsondate",
  "_id": "jsondate@0.0.1",
  "_shasum": "457a9ae01826d19faf7e87c9be263d4f3aa237fc",
  "_from": "jsondate@0.0.1",
  "_resolved": "https://registry.npmjs.org/jsondate/-/jsondate-0.0.1.tgz"
}
